@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
    
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.left, .right, .kontaktbox, .imagebox, .bluredbox {
	width: 100%;
}
	
	.imagebox {height: 10rem; order: 1; margin: 0 0 1.5rem 0;}
	.bluredbox {order: 2;}
	
	.kontaktbox {margin: 1.5rem 0 0 0;}

.left {
	margin-bottom: 1rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
